Subject: Re: Seika Ghavibel confusion
From: Deeksha Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 12 Dec 2022 02:11:03 +0000

Why no reply to this Pravesh?

Sent from my iPhone

On 11 Dec 2022, at 19:01, Deeksha Dadu <[email-masked]> wrote:

 Pravesh, see this please and explain!! I am seriously appalled at the kind of mistakes you are making!

Sent from my iPhone

Begin forwarded message:

From: Pritish Nandi <[email-masked]>
Date: 11 December 2022 at 18:17:06 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Fwd: Seika Ghavibel confusion

Hi Deeksha,

I have listened to the call and below are the details.

Seika Ghavidel's called in to cancel the booking for PARISA GHAVIDEL (Daughter) who was tested positive for covid. They had 3 bookings. She wanted to put it as Credit for PARISA's account. She was very specific about the cancellation needs to be done for her only. The agent asked them to share the test results on the release email address. Shared email address and advised that we will get back to her. Call ended.

- The agent was not listening to the customer
- He was not attentive when the customer stated the name of her daughter who's booking needed to be cancelled.
- He did not cancel the appt which should have been done
- FD was notified via form or call. Ideally he should have called FD and updated them on the situation and what he did so they were prepared.
- Notes added to the wrong booking which cerated confusion. Because FD cancelled all 3 bookings whereas they should have only cancelled booking for PARISA GHAVIDEL

Overall call was handled incorrectly.

PS- I could not check when the booking was created or who created it because FD cancelled it and rebooked.

Regards,
Pritish
________________________________
From: "Release Concierge" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>, "erah austre" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "release" <[email-masked]>
Sent: Saturday, December 10, 2022 9:37:06 PM
Subject: Seika Ghavibel confusion

Dear Pravesh,
I spoke with Erah this morning because I saw the note in Seika's file that she tested positive and I wanted clarification about what the note meant - since I didn't think you would book someone who is sick. Erah got back to me after checking with you and said that Seika called to cancel but you hadn't cancelled her appointment because you were waiting for proof of COVID. So I cancelled the appointment.

Then Seika showed up for her appointment. I asked about the test and was told a third person in their party had cancelled because of COVID, not her.

This required me to spend time troubleshooting something that was actually not a problem and made us look disorganized when I inquired about the note.

Please be sure to make notes in the correct person's file.
Thank you,
Kris